# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-06-03 13:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0038_reportpodbor_is_read'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='is_read',
            field=models.BooleanField(default=False, verbose_name='Прочитан отчет руководителем'),
        ),
    ]
